eog-job-queue
3
EOG Library

# eog-job-queue

## Synopsis

    void                eog_job_queue_init                  (void);
    void                eog_job_queue_add_job               (EogJob *job);
    gboolean            eog_job_queue_remove_job            (EogJob *job);

## Description

## Details

### eog_job_queue_init ()

    void                eog_job_queue_init                  (void);

### eog_job_queue_add_job ()

    void                eog_job_queue_add_job               (EogJob *job);

`job` :

### eog_job_queue_remove_job ()

    gboolean            eog_job_queue_remove_job            (EogJob *job);

`job` :

Returns :